Jupiter - Zadanie #1812

Idea # 1801 (Zatwierdzony): dziwnie wygladajacy zasob

Doda¢ konwerter taczacy ytaglists w momencie gdy maja ten sam jezyk
2017-08-24 09:39 - Michat Komar

Status: Rozwigzany Start date: 2017-08-24
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: web Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

Podczas wysytania yelementu do angulara, mozna potaczy¢ ytaglisty tak, zeby isniata tylko jedna lista per jezyk. Na tg chwile
mergowatbym wszystkie listy niezaleznie od typu-> pézniej mozna poming¢ czes¢ typow.

Associated revisions

Revision 23b42db6 - 2017-08-24 10:42 - Michat Komar

refs #1812: Dodanie convertera na AbstractElementinfo pod tagi

Revision 4b5fd4d8 - 2017-08-24 13:43 - Michat Komar

refs #1812: Podpiecie r6znych mixindw w runtime i przy codegen

Revision d27885d5 - 2017-08-25 10:04 - Michat Komar

refs #1812: Poprawienie testéw integracyjnych

Revision 58¢43f37 - 2017-08-25 11:51 - Michat Komar

refs #1812: Poprawienie konwerteréw

History

#1 - 2017-08-24 10:42 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz
- % Done changed from 0 to 100

#2 - 2017-08-25 09:32 - Lukasz Waskiewicz

- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar

sprawdzone, dziata
bwmeta1.element.5813634f-ba7c-36d5-8e4d-846296ba23b6
